@import url("pygment.css");

body {
    background: #fff;
    color: #333;
    font: 16px Georgia, bodyfont, serif;
    line-height: 1.5em;
    /* max-width: 800px; */
    margin: 48px 60px 0px 60px;
}

@media screen and (max-width: 1024px) {
    body {
        margin: 12px;
    }
}

h1 {
    color: #333;
    font-size: 22px;
    font-weight: normal;
    line-height: 1.5em;
    padding-top: 12px;
    margin-bottom: 0;
}

h2 {
    font-size: 1em;
    padding-top: 12px;
    font-weight: bold;
    margin-bottom: 0px;
}

h3 {
    font-size: 1em;
    color: #000000;
}

h4 {
    color: #000000;
    font-size: 0.5em;
}

time {
    color: #999;
}

img {
    border: none;
    max-width: 100%;
}

blockquote {
    border-left: 1px solid #A5ABAB;
    margin: 0px;
    padding: 0 12px 0 12px;
}

p {
    margin-top: 6px;
    margin-bottom: 6px;
}

a {
    border-bottom: #999 1px solid;
    color: #303030;
    text-decoration: none;
}

a:hover {
    color: #999;
}

strong {
    color: #555555;
    font-weight: bold;
}

tt, pre {
    background-color: #fafafa;
    border: 1px solid #ccc;
    font-family: Inconsolata, Monaco, monospace;
    line-height: 1.2em;
}

code {
    font-size: 14px;
    background: #fafafa;
}

pre {
    font-size: 14px;
    overflow: auto;
    padding: 10px;
}

header a {
    border-bottom: none;
}

header a#page-title {
    font-weight: bold;
}

#article-list {
}

#article-list ol li {
    line-height: 1.2em;
    list-style-type: none;
    padding-bottom: 12px;
}

footer li {
    display: inline;
    padding-right: 6px;
}

footer ul {
    padding-left: 0px;
}

footer a {
    color: #999;
    text-decoration: none;
    border-bottom: 0px;
}

.comments {
    margin-top: 24px;
}

.wrap {
    white-space: pre-wrap;
}
